/* You can add global styles to this file, and also import other style files */
/* body    { padding-top:50px; } */
body    { 
    background-color: #343A40 !important;
}
.jumbotron { 
    color: aqua !important;
    background-color: #343A40 !important;
}

.jumbotron hr { 
    border-color: aqua !important;
    color: #01b6fd
}

.jumbotron span {    
    color: aqua !important;

}

span { 
    color: aqua !important; 
    font-size: 20px !important;
}

p { 
    color: aqua !important;
    font-size: 18px !important;
}

hr { 
    border-color: aqua !important;
}

li a {
    display: block !important;
    padding-left: 12px !important;
    padding-right: 12px !important;
    font-size: 24px !important;
    color: white !important;
}

li a:hover {
    color: #343A40 !important;
    background: aqua !important;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

  /* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

  /* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
} 

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

label {
    color: aqua !important;
    font-size: 24px;
}

.fade.in {
    opacity: 1;
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0);
}

.modal-backdrop .fade .in {
    opacity: 0.5 !important;
}


.modal-backdrop.fade {
    opacity: 0.5 !important;
}

.clickable {
    cursor: pointer;
}